body, html{
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale;
  height: 100% !important;
}

@media (min-width: 1200px){.container {width: 960px;}}
/* Font Styles * -------------------------- */
a {text-decoration: none;transition: all 0.8s;}
a:hover, a:focus {color: #e1261c;text-decoration: underline;}
h1, h2, h3, h4, h5, nav{ font-family:'noirstd-mediumuploaded_file', serif; word-spacing: 1px; font-weight:normal;}
h1, .h1 {color: #f2f2f2;font-size:60px;line-height:1.2em;}
h5, .h5 {max-width:400px; padding: 0px 20px; margin:0.67em auto; color: #f2f2f2; font-size:17px; /*text-shadow:0 0 10px rgba(0, 0, 0, 1);*/}
h2, .h2{ color: #363636; font-size:40px; word-spacing: 1px;line-height: 1.2em;letter-spacing: 2px;}
h3, h4{ text-transform: uppercase; line-height: 26px;}
h3, .h3 {font-size:22px}
h4, .h4 {color: #161616; font-size:17px;}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small {font-size: 65%;}
h4 small,.h4 small,h5 small,.h5 small,h6 small,.h6 small,h4 .small,.h4 .small,h5 .small,.h5 .small,h6 .small,.h6 .small {font-size: 75%;}
.lead { margin-bottom: 20px;font-size: 16px;font-weight: 300;line-height: 1.4;}
.intro, #contact  {color:#161616; font-size: 22px; font-family: 'fira_sanslight'; font-weight:100px;}
#intro p {margin:110px 30px 110px 30px; font-size:16px;}
#bio h3  { color:#161616; margin:0; padding:0; line-height:1.2em; font-weight:700; letter-spacing: 2px;}
#bio h4{ padding:0; margin-top:0; line-height:1.2em;font-weight:100; letter-spacing: 2px;}
.team h3, .team h4 { line-height:0em;letter-spacing: 2px;}
#contact .team_p, #bio .team_p {font-family: 'fira_sanslight';margin-top:20px;line-height:1.6em;color:#161616;font-size:14px;}
p{font-family: 'fira_sansbook', serif; color:#6b6b6b; line-height:1.6em; font-size:14px; margin: 0 0 10px;}
hr{ width: 100%; height: 5px; background-color: #f1f1f1; border:none}
/* End Font Styles * -------------------------- */

/*Images * -------------------------- */
#grey img, #white img, #who_we_work_with img, #network img, #network-grey img, #network-white img {width:100%;}

.img-3:hover {transition: all 0.8s;-webkit-filter: grayscale(100%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(100%); 
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(100%); 
  -o-transition: .5s ease-in-out;
}
.img-3 {
  -webkit-filter: grayscale(0%);
  -webkit-transition: .5s ease-in-out;
  -moz-filter: grayscale(0%);
  -moz-transition: .5s ease-in-out;
  -o-filter: grayscale(0%);
  -o-transition: .5s ease-in-out;
} 
.client-img {margin-bottom:30px;transition: all 0.8s;}
.team img {width: 100%; margin: 0 auto;}
nav#footer img {max-width:120px;}

/*End Images * -------------------------- */

/*Buttons  * -------------------------- */
#home a.down-btn span.fa.fa-angle-down {font-size: 60px;padding: 20px 5px;position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); color: #f2f2f2;cursor: pointer; z-index: 2;}
.btn.send-btn{font-family: 'noirstd-regularuploaded_file', serif; color: #363636;background: #fff;border:2px solid #363636;color: #363636;padding: 10px 60px;border-radius: 0;font-size: 17px;transition: all 0.8s;}
.btn.send-btn:hover{background: transparent;border: 2px solid #e1261c;color: #e1261c;}
a.btn.go-to-btn{word-spacing:2px;font-family: 'noirstd-regularuploaded_file', serif;color: #f2f2f2;background: none;border: 2px solid #f2f2f2;padding: 10px 60px;border-radius: 0;font-size: 17px;transition: all 0.8s;}
a.btn.go-to-btn:hover{background: none;color: #e1261c;border: 2px solid #e1261c;}
/*End Buttons * -------------------------- */

/*Top Nav * -------------------------- */
header{ padding:25px; background-color:rgba(0, 0, 0, 0); height:100px; position:fixed; z-index:3; width:100%;}
header img{margin-left: -6px; max-width: 150px;}
header .pull-left {padding:10px 0 0 10px;}
header ul{margin-right:15px;}
header ul li{display:inline-block;margin:10px 0 0 25px;}
header nav { text-shadow: 0 0 5px rgba(0, 0, 0, 1);}
header.pastbanner nav { text-shadow: none; }
header nav .active {color:#e1261c;}
header a{color: #f2f2f2;text-transform: uppercase;font-family: 'noirstd-regularuploaded_file', serif; font-size:16px;font-weight: 300; transition: all 0.8s;}
header a:hover{color: #e1261c;}
header {
	transition: background-color 0.4s;
}
header.pastbanner {
	background-color: rgba(0, 0, 0, 0.6);
}
/*End Top Nav * -------------------------- */

/*Banners * -------------------------- */
#banner2{background: url(../img/bg1.jpg);}
#banner3{background: url(../img/bg2.jpg);}
#banner4{background: url(../img/bg3.jpg);}
#banner5{background: url(../img/bg4.jpg);}
#banner2, #banner3, #banner4, #banner5 {background-color: #161616; background-size: cover;background-position: center;background-repeat: no-repeat; color: #f2f2f2;}
#home .content { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; padding-top: 50px; z-index: 2; }
#banner2 .content, #banner3 .content, #banner4 .content, #banner5 .content {padding:10% 0;}
/*End Banners * -------------------------- */

/*Call To Action  * -------------------------- */
#cta {background-color:#161616; padding: 5% 0 5% 0;}
#cta h3 {color:#f2f2f2; font-weight:700;line-height:1.2em;padding:0; letter-spacing:2px; margin: 0 0 20px 0}
#cta p { padding: 0 15%; margin-bottom: 30px; font-size: 16px; color: #fff; }
/*End To Action  * -------------------------- */

/*Footer  * -------------------------- */
footer{background: #f2f2f2;padding: 30px 0;}
.btm-logo { width: 150px;}
.content-logo { max-width: 350px; fill: #f2f2f2; transition: fill 0.5s;}
.btm-logo * { fill: #f2f2f2; transition: fill 0.5s;}
.btm-logo:hover * {fill: #e1261c;}
#home .btm-logo { opacity: 0; transition: opacity 0.4s; }
#home header.pastbanner .btm-logo { opacity: 1; }
footer .btm-logo * {fill: #363636;}
footer nav {float:right;}
footer a{color: #363636;text-transform: uppercase;font-family: 'noirstd-regularuploaded_file', serif; font-size:13px;font-weight: 300; transition: all 0.5s;}
footer a:hover{color: #e1261c;}
footer ul li{display:inline-block;margin: 10px 0px 0 30px;}
nav#footer{background: #f2f2f2;padding: 30px 0;}
.pull-right {float: right !important;}
.pull-left { float: left !important;}
nav#footer ul li{display:inline-block;margin: 10px 0px 0 30px;}
#footer span.fa{color: #c59a6d;font-size: 13px;margin-left: 10px;}
#footer a{color: #363636;text-transform: uppercase;font-family: 'noirstd-regularuploaded_file', serif; font-size:13px;font-weight: 300; transition: all 0.5s;}
#footer a:hover{color: #e1261c;}
#copyright {padding: 20px 0;color: #161616;font-size: 13px;font-family:'fira_sanslight', serif;}
#copyright a { color: inherit; }
#copyright a:hover { color: #e1261c; }
ul.social li{display: inline-block;margin-right: 20px;margin-top: 30px;}
ul.social li a{color: #f2f2f2;font-size: 14px;}
/*End Footer  * -------------------------- */

/*Home Page  * -------------------------- */
#home{background: #161616 url(../img/bg.jpg);background-size: cover;background-position: center;background-repeat: no-repeat; position: relative; min-height: 100%; height: 480px; color: #f2f2f2;}
#services { text-align: center; font-size: 0; }
#services .col-xs-6 { float: none; display: inline-block; font-size: 14px; }
#services img {max-width:75px;} .service {margin-bottom:50px; overflow: hidden; -moz-transition: all 0.3s; -webkit-transition: all 0.3s;transition: all 0.3s} .service:hover { color:#F00; -moz-transform: scale(1.1); -webkit-transform: scale(1.1); transform: scale(1.1);}.service h4 { -moz-transition: all 0.3s; -webkit-transition: all 0.3s;transition: all 0.3s;} .service h4:hover {color:#000;overflow: hidden;}
#meet-us,#services,#about-us{padding: 80px 0;}#works{padding: 00px 0;}
.portfolio-item  {height:0; padding-bottom:100%; display: block; position:relative;}
.portfolio-item h3 {position: absolute; text-align: center; line-height: 0%; letter-spacing: 2px; color: #f2f2f2;background: rgba(0, 0, 0, 0.8);height: 100%;width: 100%;transition: all 0.5s;padding: 50% 0;top: 0;margin: 0;opacity:0;}
.portfolio-item:hover h3 {opacity:1;}
.hover-text p.lead{color: #f2f2f2;}
#clients {background: url(../img/bg3.jpg); background-size: cover;background-position: center;background-repeat: no-repeat;background-attachment: fixed;text-align: center;}
#clients .overlay{background: #161616;height: auto;min-height: 200px;padding: 1% 0 2% 0 ;color: #f2f2f2;}
ul.clients li{display: inline-block;padding: 0 20px 20px 0;vertical-align: middle;font-size:17px;color:#6b6b6b;}
/*End Home Page  * -------------------------- */

/*What We Do  * -------------------------- */
.service-panel, #grey, #white  { padding:3% 0 3% 0;}
.service-panel:nth-child(2n) { background-color: #f2f2f2; }
.service-panel:nth-child(2n-1) .col-sm-6 { float: right; }
.description {text-align: left;transition: all 0.8s;margin-bottom: 30px;}
.description h2 {margin: 20px 0; line-height: 1.1em;}
/*End What We Do  * -------------------------- */

/*What We Do  * -------------------------- */
.linkedin-bio {width:22px;}
.bio-blurb {padding:15px;border: 3px solid #f1f1f1;
border-top: none;}
.bio {padding:15px; background: #fafafa;}
.bio.fa-linkedin {background: #161616; color: white; padding: 1%; border-radius: 4px;}
/*End What We Do  * -------------------------- */

/*Who We Work With  * -------------------------- */
#who_we_work_with { padding:3% 0 3% 0;background-color:#fff;}
.client-img { height: 0; padding-bottom: 65%; display: block; position: relative;margin-bottom: 30px; cursor:default; overflow: hidden;}
.client-img .hover-text { position: absolute; background: rgba(0, 0, 0, 0.9); padding: 45px 50px; text-align: left; height: 100%;width: 100%;transition: all 0.5s;top: 0;margin: 0;opacity:0; z-index: 1; }
.client-img h3 { margin-top: 0; letter-spacing: 2px; color: #f2f2f2; font-size:24px; line-height:1.2em; font-weight:700;}
.client-img:hover .hover-text {opacity:1;}
.hover-text p.lead{color: #f2f2f2;}
.client-img .hover-bg { background-color: #000000; }
.client-img .client-logo { position: absolute; right: 10%; bottom: 10%; width: auto !important; max-width: 55%; max-height: 35%; }
/*End Who We Work With  * -------------------------- */

/*Our Network Section * -------------------------- */
#traditional-logos, #digital-logos, #creative-logos {overflow:hidden; margin-bottom:50px;}
#traditional-logos h2, #digital-logos h2, #creative-logos h2 {margin-top:0;}
/*End Our Network Section * -------------------------- */

/* Contact Section * -------------------------- */
#contact {margin-top:20px;margin-bottom: 20px;}
#map {height:100%;}
.team { padding: 20px 0; text-align: left; transition: all 0.8s; }
#contact form{ margin-bottom: 50px;}
#contact input.form-control, #contact textarea.form-control {margin-bottom: 30px;}
#contact .form-control { display: block;width: 100%;min-height: 40px;padding: 7px 12px; font-size: 14px; line-height: 1.42857143; background-color: #f2f2f2; background-image: none; border: 0; border-top: 2px solid transparent; border-radius: 0; -webkit-box-shadow: none; box-shadow: none; -webkit-transition: none;
-o-transition: none;transition: none;transition: all 0.5s;}
#contact .form-control:focus { border-color: #e1261c; outline: 0; -webkit-box-shadow: none; box-shadow: none;}
#success { padding: 5px 10px; margin-bottom: 30px; background-color: #f2fff2; color: #060;}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { 
    color:#222222;
	font-family: 'fira_sansbook_italic'; 
    font-size: 14px;
    letter-spacing: 1px;
}
input:-moz-placeholder, textarea:-moz-placeholder { 
    color:    #222222;
    font-family: 'fira_sansbook_italic'; 
    font-size: 14px;
    letter-spacing: 1px;
}
input::-moz-placeholder, textarea::-moz-placeholder { 
    color:    #222222;
   font-family: 'fira_sansbook_italic'; 
    font-size: 14px;
    letter-spacing: 1px;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { 
    color:    #222222;
    font-family: 'fira_sansbook_italic'; 
    font-size: 14px;
    letter-spacing: 1px;
}

/*End Contact Section * -------------------------- */
a:hover,
a:focus{color: #e1261c;text-decoration: none;}
.typed-cursor {opacity: 1;padding: 10px 2px;background: #ffffff;margin: 10px;-webkit-animation: blink 0.5s linear infinite;-moz-animation: blink 0.5s linear infinite;animation: blink 0.5s linear infinite;}

@keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-webkit-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
@-moz-keyframes blink{
    0% { opacity:1; }
    50% { opacity:0; }
    100% { opacity:1; }
}
span.typed-cursor {
	top: -5px;
	position: relative;
}

.add-margin{margin-top: 200px;}
.space{ padding-top: 40px;}
.nopadding{padding: 0;margin: 0;}
ul, ol{padding: 0;moz-padding: 0;webkit-padding: 0;}

#grey {background-color:#f2f2f2;}

#banner{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	height: 550px;	
	color: #f2f2f2;
}

#icon {width:50px;}

/* home page video */
#home {
  overflow: hidden;
}
#home:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1;
}
#home video {
  position: fixed;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
}
#main,
#copyright {
  position: relative;
  background-color: #fff;
}
footer {
  position: relative;
}